builddir = /build
pkgbuild_sha256sum = 03a4efd9e2e70222cd761ce08508f71490c98dfd0ca7a8288228e96fc41aab64
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
